## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:45 JST 2008
Text_menuItem=\u30C6\u30AD\u30B9\u30C8(&T)
NavigateMenuManager_Navigate_ActionLabelText=\u30CA\u30D3\u30B2\u30FC\u30C8(&N)
DiagramPropertiesProvider_viewCategory=\u30D3\u30E5\u30FC
Note_menuItem=\u30E1\u30E2(&N)
RadialProvider_changeVisibilityRequest_label=\u53EF\u8996\u6027
Add_menuItem=\u8FFD\u52A0(&A)
RadialProvider_changeFontRequest_label=\u30D5\u30A9\u30F3\u30C8
FormatMenuManager_Format_ActionLabelText=\u30D5\u30A9\u30FC\u30DE\u30C3\u30C8(&M)
DiagramMainMenu_DiagramMainMenuText=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0(&D)
